What are the requirements for the Komp app?

Updated 5 days ago by Tommy Nordli

The Komp app works on iOS (11.0 and newer) and Android (7.0 and newer).

iOS

The Komp app should work on all iPhones and iPads. However, older models might not support the latest iOS updates which may in turn cause incompatibility with the Komp app. iOS devices compatible with iOS 11: https://support.apple.com/HT209574.

Android

There is a big variety of Android devices on the market, and we make an effort to support most of them and test our app on as many devices as possible. To experience the best quality during video calls, we recommend mid to high-range devices. The Komp app is compatible with Android 7.0 and newer.

We recommend the Samsung Galaxy phones, however, the Android device you already have should work fine.


How did we do?